ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Conor MacNeill <co...@cortexebusiness.com.au>
Subject Re: ejbjar Unable to load dependency analyzer: org.apache.tools.ant.util.depend.bcel.AncestorAnalyzer
Date Wed, 18 Dec 2002 14:06:37 GMT
Glen Cordrey wrote:
> The ejbjar task under Ant 1.5.1 reports
>  
> Unable to load dependency analyzer: org.apache.tools.ant.util.depend.bcel.AncestorAnalyzer
>  
> I have bcel-5.0.zip in ant/lib (and so on Ant's classpath). What else do I need for ejbjar
to work?
> 

If you got that zip from here
http://jakarta.apache.org/builds/jakarta-bcel/release/v5.0/

you will need to unzip it and put the bcel.jar file in the ant/lib 
directory. The zip is not a class zip.

If you got your bcel jar from somewhere else, chances are you have the wrong 
one and you should get the one from the above link.

Conor


--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message